.sliderwrapper {
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 974px; /*width of featured content slider*/
	height: 120px;
}
.sliderwrapper .contentdiv {
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	background: white;
	width: 974px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.pagination {
	width: 974px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
}
.pagination a {
	padding: 0 5px;
	text-decoration: none;
	color: #00007D;
	background: white;
}
.pagination a:hover, .pagination a.selected {
	color: #000;
	background-color: #FEE496;
}
